
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#NotesTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Тэмдэглэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="NotesTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('notesModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Бүртгэсэн огноо</th>
                    <th>Агуулга</th>
                    <th>Тусгай зөвшөөрөл</th>
                    <th>Байцаагч</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="5">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>